﻿/*CAIXA MENU*/

.menu-active  				{background-color: #E98F0E!important;color: #fff!important; }
.submenu-active				{background-color: #000!important;color: #fff!important; }
.submenu-active a 			{color: #E9880E!important;; }
.submenu-active a:hover 	{color: #E9880E!important;; }

.blocnav {
	margin-bottom: 0;
	/*box-shadow: 0 10px 10px rgba(0,0,0,.3);  SOMBRA RARA*/
	max-height: 90vh;
	width: 100%;
	position: fixed;
	background-color: transparent;
	top: 50px;
	left: 0;
	z-index: 999;
	overflow: auto;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 1.1em;
	text-align: left!important;
}
.categorynav {background: none !important;position: relative;max-width: 100%;margin: 0 auto;}


.mobile-head {height: 45px;margin-top: 0px !important;}



/*LLANÇADOR MOBIL*/


.cat-nav-arrow {display: block;position: absolute;top: 0;left: 0em;margin-left: 0px;width: 100%;box-shadow: 0 5px 5px rgba(0,0,0,.2);z-index: 999;}
.cat-nav-arrow a {display: block;width: 100%;height: 45px;
				 background: #f29400 url(../../_img_nicon/hamburguesa.png) left center no-repeat;color: #000;padding-top: 11px;font-size: 18px;text-indent: -1000px;}
.cat-nav-arrow a:hover {background: #f29400 url(../../_img_nicon/hamburguesa.png) left center no-repeat;color: #fff;text-decoration: none;}
.cat-nav-arrow a:focus {outline: none;}


.menu_principal {
	margin-top: 0px !important;background: #f29400;clear: both;float: none;
	background: -moz-linear-gradient(top, #ffae2a 39%, #ef8025 100%);
	background: -webkit-linear-gradient(top, #ffae2a 39%, #ef8025 100%);
	background: linear-gradient(to bottom, #ffae2a 39%, #ef8025 100%);}

.has-sub-categorynav:hover {
	background: #f29400;
	padding: 0; /*efecte indent i barra*/ /*altura seccions*/}
.has-sub-categorynav a span {color: #000000}

.categorynav 
.sub-categorynav {display: none;position: relative;top: auto;left: auto;right: auto;z-index: 999;border-top: 1px solid rgba(0,0,0,.2);border-bottom: 1px solid rgba(0,0,0,.2);box-shadow: none;float: left;width: 100%;background: rgba(255,255,255,.3);margin-top: 0}


.categorynav .sub-categorynav.flip-x {}


.size1of2 {width: 50%; max-width: 50%; min-width: 50%;  overflow-x: hidden !important  }

.categorynav ul {display: none;float: left;margin: 0;padding: 0;height: auto;width: 100%;max-width: 100%;}
.categorynav ul li {position: relative;height: auto;float: left;width: 100%;height: auto;display: block;border-bottom: 1px solid rgba(0,0,0,.2);}
.categorynav ul li:hover {cursor: pointer;box-shadow: 0 0 10px rgb(0,0,0,.5);background: #f29400;}
.categorynav ul li a {padding: 12px 22px;color: #000;width: auto;display: block;background-position: 0 0;opacity: 1 !important;white-space: nowrap;overflow: hidden;}
.categorynav ul li span {padding:15px; /*marge de seccions*/background: url(../../_img/flecha-abajo.png) no-repeat right 15px center ;display: block}
.categorynav ul ul {float: none;width: 100%;max-width: none;border-right: none;}

.categorynav ul ul li /* line menu */ {width: 100%;float: none;display: block;margin: 0;}


.sub-categorynav .left li:first-child a 	{padding-top:24px;}
.sub-categorynav .left li:last-child 		{padding-bottom:0;     border-bottom: none;}
.sub-categorynav .right li:first-child a 	{padding-top:12px; border-top:1px solid rgba(0,0,0,.3);}
.sub-categorynav .right li:last-child 		{padding-bottom:10px;}



.categorynav li:hover > .sub-categorynav {display: none;border-radius: 0;}
.categorynav > ul > li:hover > a {text-decoration: none !important;}
.categorynav > ul.ui-nav-hover > li {opacity: .9;filter: alpha(opacity=50);}
.categorynav > ul.ui-nav-hover > li:hover {opacity: 1;filter: alpha(opacity=100);}


.categorynav li.has-sub-categorynav:before 					{display: none;position: absolute;top: 55px;z-index: 999;} /*posició fletxa*/
.categorynav li.has-sub-categorynav:hover:before 			{display: none;}
.categorynav li.has-sub-categorynav.open:before 			{display: none;}
.categorynav li.has-sub-categorynav .sub-categorynav-icon   {display: none;}



/*============================================
  *    botons landings
  * ============================================*/
.categorynav ul li.landing 		  		  { /*background: #DD8700; box-shadow: inset 0 5px 10px rgba(0,0,0,.3);*/}
.categorynav ul li.landing a 	          { font-style: italic; 
											-webkit-box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,0.75);
											-moz-box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,0.75);
											box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,0.75); /*color: #ffffff;*/}
.categorynav ul li.landing a:hover	      { /*background: #000; color:ddd;*/}


/*============================================
  responsive
  ============================================*/

@media all and (min-width: 800px) {
.blocnav {
	padding: 0;
	z-index: 999;
	position: fixed;
	width: 100%;
	top: 80px;
	box-shadow: none;
	font-size: 1.0em
}
.mobile-head {display: none}

/*.cat-nav-arrow {display: block;position: absolute;top: 0;left: 0em;margin-left: 0px;width: 100%;box-shadow: 0 5px 5px rgba(0,0,0,.2);}*/
.cat-nav-arrow {display: none;z-index: 999;}
.cat-nav-arrow a,  
.cat-nav-arrow.closed a {display: none;}
.cat-nav-arrow.open a {}

.menu_principal {margin-top: 0px !important;clear: both;float: none;background: none !important}
	
.categorynav {background: none !important}
	
.categorynav ul {display: inherit;margin: 0;padding: 0;height: auto;max-width: 100%;}
	
.categorynav ul li {position: relative;float: left;width: 16.5%;border-bottom: none;}
	
.categorynav ul li:hover {/*background:#f29400;*/cursor: pointer; /*box-shadow: 0 0 10px rgba(0,0,0,.5);*/}
.categorynav ul li a, 
.categorynav ul li span {width: auto;display: block;opacity: 1 !important;white-space: nowrap;overflow: hidden;background: none;}
.categorynav ul li span {text-align: center!important;padding: 16px 0!important;}
	
.categorynav ul li a {padding: 12px 22px;}
.categorynav ul li a:hover {text-decoration: none;color: rgba(255,255,255,1);}	
	
.has-sub-categorynav:hover {padding: 0}	
.categorynav .sub-categorynav.flip-x {position: relative;top: auto;left: auto;right: auto;z-index: 999; float: right } /*desplega per l'altre costat*/
	
.categorynav ul.closed {width: inherit;}
.categorynav ul ul {width: 50%}
	
.categorynav .sub-categorynav {padding: 0px;width: 280px;} /*ample caixa desplegable*/
.categorynav .sub-categorynav {display: none;position: relative;top: 100%;left: 0;padding: 0px;width: 540px /*amplada desplegable*/;z-index: 999;/* background-color: #f29400; */
    background: #f29400;
    background: -moz-linear-gradient(top, #ffae2a 39%, #ef8025 100%);
    background: -webkit-linear-gradient(top, #ffae2a 39%,#ef8025 100%);
    background: linear-gradient(to bottom, #ffae2a 39%,#ef8025 100%);

    box-shadow: inset 0 5px 10px rgba(0,0,0,.3), 0 12px 10px rgba(0,0,0,.5);
}

.sub-categorynav .left 	{ float: left; padding: 0; text-wrap: normal !important }
.sub-categorynav .right { float: left; padding: 0; text-wrap: normal !important }

.sub-categorynav .left li { border-bottom: 1px solid rgba(0,0,0,.2);}
.sub-categorynav .left li:last-child {border-bottom:none;}
.sub-categorynav .left {border-right: 1px solid rgba(0,0,0,.2);}

.sub-categorynav .right li { border-bottom: 1px solid rgba(0,0,0,.2);}
.sub-categorynav .right li:last-child {border-bottom:none;}

.sub-categorynav .left li:first-child a {padding-top:24px;}
.sub-categorynav .right li:first-child a {padding-top:24px; border-top:0px;}
.sub-categorynav .left li:last-child {padding-bottom:10px;}
.sub-categorynav .right li:last-child {padding-bottom:10px;}
	
	
.categorynav li:hover > .sub-categorynav {display: block;/*border-radius: 0 0 8px 8px;*/}
.categorynav li.has-sub-categorynav:before {display: none;position: absolute;top: 100%;left: 50%;margin: 0 0 0 0;border-top: 8px solid #fff;border-left: 9px solid transparent;border-right: 9px solid transparent;content: '';z-index: 999;}
.categorynav li.has-sub-categorynav:hover:before {display: none;}
}

@media all and (min-width: 900px) {
.blocnav {font-size: 1.1em;}
.categorynav ul li span {padding: 15px 2px!important;}
}

@media all and (min-width: 1100px) {
.blocnav {padding:0 5%;}
}

@media all and (min-width: 1200px) {
.blocnav {	padding:0 8%;font-size: 1.2em!important}
}

@media all and (min-width: 1300px) {
.blocnav {padding:0 10%;}
}

/*ESPECIALS*/
@media all and (max-width : 350px) {
.size1of2 { width: 100%; min-width: 99% }
}



